webcam::StorageManager_1_0_2::StorageInformation Struct Reference

Information. More...

`import"StorageManager.idl";`

## Public Attributes

StorageStatus | status
| storage status
int | capacity
| over-all nr of storable images
int | used
| nr of stored images (local storage only)
vector< WebcamStorageInfo > | webcamStorageInfo
| List of storage information for each webcam (local storage only)

## Detailed Description

Information.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/StorageManager.idl